Subject: Linux on C/net

From: Trevor Jennings <[email-masked]>
Date: Thu, 28 Jan 1999 12:04:45 -0500

Hi,

 I thought some of you might be interested in this article from C/net
about Linux:

http://www.news.com/News/Item/0%2C4%2C31511%2C00.html?dd.ne.tx.ts3.0127

Yes, I know its really off topic, but still, it mentions SGI and Linux.

 - Trevor